---
COMMAND_LIST: "liste"
COMMAND_LIST_HELP: "<command> [page] - Liste med tilgjengelige oppdrag"
COMMAND_TAKE: "ta"
COMMAND_TAKE_HELP: "<command> [quest] - Aksepter et oppdrag via kommando"
COMMAND_TAKE_USAGE: "Bruk: /quests ta [quest]"
COMMAND_QUIT: "avslutt"
COMMAND_QUIT_HELP: "<command> [quest] - Avslutt gjeldende oppdrag"
COMMAND_JOURNAL: "journal"
COMMAND_JOURNAL_HELP: "<command> - Vis eller skjul din <journal>"
COMMAND_EDITOR: "rediger"
COMMAND_EDITOR_HELP: "<command> - Opprett, rediger eller slett oppdrag"
COMMAND_EVENTS_EDITOR: "handlinger"
COMMAND_EVENTS_EDITOR_HELP: "<command> - Opprett, rediger eller slett handlinger"
COMMAND_CONDITIONS_EDITOR: "betingelser"
COMMAND_CONDITIONS_EDITOR_HELP: "<command> - Opprett, rediger eller slett betingelser"
COMMAND_STATS: "statistikk"
COMMAND_STATS_HELP: "<command> - Se statistikk"
COMMAND_TOP: "topp"
COMMAND_TOP_HELP: "<command> [number] - Se toppliste"
COMMAND_TOP_USAGE: "Bruk: /quests topp [number]"
COMMAND_INFO: "info"
COMMAND_INFO_HELP: "<command> - Vis plugin informasjon"
COMMAND_QUEST_HELP: "- Vis gjeldende mål på oppdraget"
COMMAND_QUESTINFO_HELP: "[quest] - Se informasjon om et oppdrag"
COMMAND_QUESTADMIN_HELP: "- Vis administrator hjelp"
COMMAND_QUESTADMIN_STATS: "statistikk"
COMMAND_QUESTADMIN_STATS_HELP: "<command> [player] - Se statistikk på en spiller"
COMMAND_QUESTADMIN_GIVE: "gi"
COMMAND_QUESTADMIN_GIVE_HELP: "<command> [player] [quest] - Tving en spiller til å ta et oppdrag"
COMMAND_QUESTADMIN_QUIT: "avslutt"
COMMAND_QUESTADMIN_QUIT_HELP: "<command> [player] [quest] - Tving en spiller til å avslutte et oppdrag"
COMMAND_QUESTADMIN_POINTS: "poeng"
COMMAND_QUESTADMIN_POINTS_HELP: "<command> [player] [amount] - Sett en spillers <points>"
COMMAND_QUESTADMIN_TAKEPOINTS: "fjernpoeng"
COMMAND_QUESTADMIN_TAKEPOINTS_HELP: "<command> [player] [amount] - Fjern en spillers <points>"
COMMAND_QUESTADMIN_GIVEPOINTS: "gipoeng"
COMMAND_QUESTADMIN_GIVEPOINTS_HELP: "<command> [player] [amount] - Legg til flere <points> på en spiller"
COMMAND_QUESTADMIN_POINTSALL: "pointsall"
COMMAND_QUESTADMIN_POINTSALL_HELP: "<command> [amount] - Sett ALLE spilleres <points>"
COMMAND_QUESTADMIN_FINISH: "ferdig"
COMMAND_QUESTADMIN_FINISH_HELP: "<command> [player] [quest] - Tving en spiller til å fullføre et oppdrag"
COMMAND_QUESTADMIN_NEXTSTAGE: "nestenivå"
COMMAND_QUESTADMIN_NEXTSTAGE_HELP: "<command> [player] [quest] - Tving en spiller til å fullføre gjeldende nivå"
COMMAND_QUESTADMIN_SETSTAGE: "settnivå"
COMMAND_QUESTADMIN_SETSTAGE_HELP: "<command> [player] [quest] [stage] - Sett gjeldende nivå for en spiller"
COMMAND_QUESTADMIN_SETSTAGE_USAGE: 'Bruk: /questadmin settnivå [player] [quest] [stage]'
COMMAND_QUESTADMIN_RESET: "nullstill"
COMMAND_QUESTADMIN_RESET_HELP: "<command> [player] - Nullstill en spiller"
COMMAND_QUESTADMIN_REMOVE: "fjern"
COMMAND_QUESTADMIN_REMOVE_HELP: "<command> [player] [quest] - Fjern et fullført oppdrag fra en spiller"
COMMAND_QUESTADMIN_RELOAD: "reload"
COMMAND_QUESTADMIN_RELOAD_HELP: "<command> - Last om utvidelsen på nytt"
questEditorCreate: "Opprett nytt oppdrag"
questEditorEdit: "Rediger et oppdrag"
questEditorDelete: "Slett et oppdrag"
questEditorName: "Angi navn"
questEditorAskMessage: "Angi en spørrende melding"
questEditorFinishMessage: "Angi sluttmelding"
questEditorNPCStart: "Angi start NPC"
questEditorBlockStart: "Angi start blokk"
questEditorSetGUI: "Angi element for GUI visning"
questEditorReqs: "Rediger Krav"
questEditorPln: "Redigere Planlegger"
questEditorStages: "Rediger Trinn"
questEditorRews: "Rediger Belønninger"
questEditorOpts: "Rediger Alternativer"
questEditorDefaultAskMessage: "Utfordre målene!"
questEditorDefaultFinishMessage: "Godt gjort!"
questEditorEnterQuestName: "Angi oppdragsnavn, <cancel>"
questEditorEnterAskMessage: "Angi en spørrende melding, <cancel>"
questEditorEnterFinishMessage: "Angi sluttmelding, <cancel>"
questEditorEnterNPCStart: "Angi NPC ID, <clear>, <cancel>"
questEditorEnterBlockStart: "Høyreklikk på en blokk for å bruke som startpunkt, <done>, <clear>, <cancel>"
questDungeonsCreate: "Spillere lagt til i denne gruppen kan ta oppdrag sammen!"
questDungeonsDisband: "Gruppen ble oppløst."
questDungeonsInvite: "<player> kan nå gjennomføre oppdrag med deg!"
questDungeonsJoin: "Du kan nå utføre oppdrag med lederen <player>."
questDungeonsKicked: "<player> kan ikke lenger utføre oppdrag med deg."
questDungeonsLeave: "Du kan ikke lenger utføre oppdrag med lederen <player>."
questPartiesCreate: "Spillere lagt til i denne gruppen kan ta oppdrag sammen!"
questPartiesDelete: "Gruppen ble oppløst."
questPartiesJoin: "Du kan nå utføre oppdrag med gruppen."
questPartiesJoinBroadcast: "<player> kan nå utføre oppdrag med gruppen!"
questPartiesLeave: "Du kan ikke lenger utføre oppdrag med gruppen."
questPartiesLeaveBroadcast: "<player> kan ikke lenger utføre oppdrag med deg."
questWGSetRegion: "Angi startregion"
questWGPrompt: "Angi WorldGuard region, <clear>, <cancel>"
questWGInvalidRegion: "<region> er ikke en gyldig WorldGuard region!"
questWGRegionCleared: "Regionen er tømt."
questGUIError: "Feil: Den gjenstanden blir allerede brukt som et GUI element for oppdraget <quest>."
questCurrentItem: "Gjeldende gjenstand:"
questGUICleared: "GUI elementet for oppdraget ble fjernet."
questDeleted: "Oppdrag slettet! Oppdrag- og handlingsdata er lastet om på nytt."
questEditorNameExists: "Et oppdrag med det navnet eksisterer allerede!"
questEditorBeingEdited: "Noe med det navnet blir allerede endret!"
questEditorInvalidQuestName: "Navnet kan ikke inneholde punktum eller komma!"
questEditorInvalidNPC: "Det finnes ingen NPC med den IDen!"
questEditorNoStartBlockSelected: "Du må velge en blokk først."
questEditorPositiveAmount: "Beløpet må være et positivt tall."
questEditorQuestAsRequirement1: "Følgende oppdrag har"
questEditorQuestAsRequirement2: "som et krav:"
questEditorQuestAsRequirement3: "Du må endre disse oppdragene slik at de ikke bruker det før de sletter det."
questEditorQuestNotFound: "Oppdrag ikke funnet!"
questEditorSave: "Fullfør og lagre?"
questEditorNeedAskMessage: "Du må angi en spørrende melding!"
questEditorNeedFinishMessage: "Du må angi en sluttmelding!"
questEditorNeedStages: "Ditt oppdrag har ingen nivåer!"
questEditorSaved: "%bold%Oppdrag lagret! %reset%(Du må fullføre %red%<command> %reset%for at den skal vises)"
stageEditorEditStage: "Rediger Trinn"
stageEditorNewStage: "Legg til nytt trinn"
stageEditorStages: "Trinn"
stageEditorStage: "Trinn"
stageEditorBlocks: "Blokker"
stageEditorBreakBlocks: "Ødelegg blokker"
stageEditorDamageBlocks: "Skade blokker"
stageEditorPlaceBlocks: "Plasser blokker"
stageEditorUseBlocks: "Bruk blokker"
stageEditorCutBlocks: "Skjær blokker"
stageEditorItems: "Gjenstand"
stageEditorCraftItems: "Lag gjenstander"
stageEditorSmeltItems: "Smelt gjenstander"
stageEditorEnchantItems: "Fortrylle gjenstander"
stageEditorBrewPotions: "Brygg eliksirer"
stageEditorConsumeItems: "Spis gjenstander"
stageEditorNPCs: "NPCer"
stageEditorDeliverItems: "Levere gjenstander"
stageEditorTalkToNPCs: "Prat med NPCer"
stageEditorKillNPCs: "Drep NPCer"
stageEditorMobs: "Vesener"
stageEditorKillMobs: "Drep vesener"
stageEditorCatchFish: "Fang fisk"
stageEditorFish: "fisk"
stageEditorMilkCows: "Melk kyr"
stageEditorCows: "kuer"
stageEditorReachLocs: "Nå steder"
stageEditorReachRadii1: "Nå innen"
stageEditorReachRadii2: "blokker av"
stageEditorTameMobs: "Tamme vesener"
stageEditorShearSheep: "Klipp sau"
stageEditorKillPlayers: "Drep spillere"
stageEditorPlayers: "spillere"
stageEditorEvents: "Handlinger"
stageEditorEventCleared: "Handlingen fullført."
stageEditorStageEvents: "Trinn Handlinger"
stageEditorStartEvent: "Start Handling"
stageEditorFinishEvent: "Fullfør Handling"
stageEditorFailEvent: "Feilet Handling"
stageEditorChatEvents: "Chat Handling"
stageEditorChatTrigger: "Chat Utløser"
stageEditorCommandEvents: "Kommando Handling"
stageEditorCommandTrigger: "Kommando Utløser"
stageEditorTriggeredBy: "Utløst av"
stageEditorDeathEvent: "Dødshandling"
stageEditorConditions: "Betingelser"
stageEditorConditionCleared: "Tilstand fjernet."
stageEditorDelayMessage: "Forsink melding"
stageEditorDenizenScript: "Denizen skript"
stageEditorStartMessage: "Start melding"
stageEditorCompleteMessage: "Fullfør melding"
stageEditorDelete: "Slett scenen"
stageEditorSetBlockNames: "Sett blokknavn"
stageEditorSetBlockAmounts: "Sett blokkantall"
stageEditorSetBlockDurability: "Sett blokkens holdbarhet"
stageEditorSetKillAmounts: "Sett drapsantall"
stageEditorSetKillIds: "Sett NPC ID-er"
stageEditorSetMobTypes: "Sett vesentyper"
stageEditorSetLocations: "Sett possisjon"
stageEditorSetLocationRadii: "Sett possisjonsradius"
stageEditorSetLocationNames: "Sett possisjonsnavn"
stageEditorPassword: "Passord"
stageEditorAddPasswordDisplay: "Legg til passordhint"
stageEditorAddPasswordPhrases: "Legg til passordfraser"
stageEditorCustom: "Egendefinert objektiv"
stageEditorModules: "- Moduler -"
stageEditorEnchantTypePrompt: "Oppgi fortryllelsesnavn, <space>, <cancel>"
stageEditorReachLocationPrompt: "Høyreklikk på en blokk for å velge den, <add>, <cancel>"
questObjectivesTitle: "---(<quest>)---"
